Subject: [Ecrit] Updated additional-data, fixes all WGLC issues

From: Randall Gellens <[email-masked]>
Date: Thu, 2 Oct 2014 11:48:21 -0700

Hi ECRITers,

draft-ietf-ecrit-additional-data-23 is now available.  This version 
addresses all issues identified during WGLC.  I want to especially 
thank Guy for his very detailed review and for finding so many 
inconsistencies and other issues (which have now all been addressed).

Link to latest version: 
http://tools.ietf.org/html/draft-ietf-ecrit-additional-data

There is a handy diff tool available at the top of this page:
http://datatracker.ietf.org/doc/draft-ietf-ecrit-additional-data/history/

-- 
Randall Gellens
Opinions are personal;    facts are suspect;    I speak for myself only
-------------- Randomly selected tag: ---------------
  "I am not a number!
   I am a free numeric variable!"